    /*
    Theme Name: citywide-child
    Description: This is a custom child theme I have created.
    Template: citywide
 
    */
	
	
 img { max-width: 100%;  width: auto\9; height: auto; vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic;}
* { outline:none; box-sizing:border-box}

/* =============================== Responsive images element =========================*/

@media screen and ( max-width:960px ){
.mian_wraper { width:98%}
.logo { width:35%}
.top_right h3 { font-size:16px;}
.slider_wraper { width:100%}
.slider_shadow { background-size:100% auto}
.page_area { width:100%}
.left_side { width:62%}
.intro_area ul li { width:48%}
.left_side h1 { font-size:24px;}
.right_side { width:33%}
.feed_area ul li .feed_right { width:86%}
.copy_write { float:left; text-align:center; margin-bottom:10px; width:100%; height: auto;}
.footer_nav { float:none; text-align:center}
.gallery_area { text-align:center}
.gallery_area ul li { float:none; display:inline-block; width:27%}
.nav_area { background:none; border:none; margin:0px 0 20px 0; padding:0px;}
.search_right { margin-top:-10px; margin-right:50px; }
.top_area { padding-bottom:0px;}
.top_right { margin-right:50px; padding-top:0px;}
.responsive_popup { display:block; height:54px; position:absolute; right:0; top:0; width:42px; z-index: 555;}
.responsive_popup a { background:url(images/reponsive-icon.jpg) no-repeat; display:block;  height:54px; width: 42px;}

/*** NAVIGATION ***/
.nav { margin:0px; padding:0px; position:absolute; width:200px; z-index:55555; background:#0d577b; top:54px; right:0px; box-shadow:1px 2px 3px #000; display:none}
.nav ul { margin:0px; padding:0px; list-style:none}
.nav ul li.home_icon { display:none}
.nav ul li { margin:0px; padding:0px; border-right:none; border-bottom:1px solid #06405c; float:none}
.nav ul li:last-child { border-bottom:none}
.nav ul li a { margin:0px; padding:10px 10px 10px 15px; display:block}
.nav ul li a:hover { background:#06405c}
.nav ul li ul { position:static; display:block; box-shadow:none}
.nav ul li ul li { border-bottom:1px solid #009ad5;}
.nav ul li ul li a { padding:12px 10px 12px 26px}
.nav ul li ul li:last-child { border-bottom:none}

/*** SLIDER ***/
.slider_area #micrositeContainerCompress { width:100%}
.slider_area #micrositeContainerCompress img { width:100%}
.slider_area #micrositeContainerCompress .slide_info { right:24%; top:80px; width:420px;}
.footer_area { background:#04a1da; border-radius:10px; border:1px solid #0291c5 }
.page_area ul.image-gallery li { margin:0px; padding:0 1% 3% 2%; float:none; display:inline-block; }
.page_area ul.image-gallery li img { width:100%}
.page_area ul.image-gallery li { width:20%}

/*** BLOG ***/
.blog_area ul li .blog_info { width:71%}
.slider_wraper {padding: 15px 10px 35px;}
.slider_area .huge_it_slideshow_dots_thumbnails_1 { margin-top:30%;}
}
	
@media screen and ( max-width:800px ){
	.foot1{width:30%;}
	.foot3{width:30%;}
	.foot2{width:100%;}
	.site01{width: 100%; margin-top: 15px;}
	.site01 ul{margin-right: 28%;}
        .huge_it_slideshow_description_text_1 {font-size: 18px !important;}

	
@media screen and ( max-width:768px ){
.left_side { float: none; width: auto; margin-bottom:40px;}
.right_side { float:none; width:auto}
.right_images { text-align:center;}
.right_images ul li { display:inline-block; width:30%}
.feed_area ul li .feed_right { width:89%}
.salect_area ul li label { width:40%}
.slider_shadow { width:auto}
.page_area ul.image-gallery li { width:25%}

/*** BLOG ***/
.blog_area ul li .blog_info { width:77%}
.slider_area .huge_it_slideshow_description_text_1 { width:54%;}
.slider_area .huge_it_slideshow_dots_thumbnails_1 { margin-top:41.5%;}
}

@media screen and ( max-width:767px ) {
.auto_search { margin:0px auto; padding:0px; float:none; text-align:center; margin-top:20px; }
.logo { margin-bottom:20px !important;}
.top_right { margin-right:0px;}
}


@media screen and ( min-width:640px ) and ( max-width:767px ){
.logo { margin:0px auto; float:none; width:50%}
.top_right { float:none; width:auto; text-align:center}
.top_right h3 { text-align:center; font-size:20px;}
.footer_area { background:#049ed4}

/*** SLIDER ***/
.slider_area #micrositeContainerCompress { width:100%}
.slider_area #micrositeContainerCompress img { width:100%}
.slider_area #micrositeContainerCompress .slide_info { right:36%; top:80px; width:390px;}
.page_area ul.image-gallery li { width:25%}

/*** BLOG ***/
.blog_area ul li .blog_info { width:74%}
.slider_area .huge_it_slideshow_description_text_1 { bottom: 12%; width: 60%;}
.slider_area .huge_it_slideshow_dots_thumbnails_1 { margin-top:25%;}
.slider_wraper {padding: 15px 10px 35px;}
}

@media screen and ( min-width:481px ) and ( max-width:639px ){
.logo { margin:0px auto; float:none; width:57%}
.top_right { float:none; width:auto; text-align:center}
.top_right h3 { text-align:center; font-size:20px;}
.footer_nav ul li { display:block; padding-bottom:10px; padding-left:0px; padding-right:0px; border-right:none}
.footer_area { padding-bottom:10px;}
.gallery_area ul li { width:41%}
.feed_area ul li .feed_right { width:82%}
.footer_area { background:#049ed4}
table.bordered_area th { border-right:1px solid #dddddd }

/*** SLIDER ***/
.slider_area #micrositeContainerCompress { width:100%}
.slider_area #micrositeContainerCompress img { width:100%}
.slider_area #micrositeContainerCompress .slide_info {  right: 53%; top: 80px; width: 361px;}
.slider_area #micrositeContainerCompress .slide_info h3 { font-size:16px;}
.page_area ul.image-gallery li { width:32%}

/*** BLOG ***/
.blog_area ul li .blog_pic { margin:0px auto; float:none; margin-bottom:30px; width:40%}
.blog_area ul li .blog_pic img { width:100%}
.blog_area ul li .blog_info { width:auto; float:none}
.slider_area .huge_it_slideshow_description_text_1 { display:none}
#huge_it_loading_image_1 { display:none !important}
.slider_area .huge_it_slideshow_dots_thumbnails_1 { margin-top:25%;}
.slider_wraper {padding: 15px 10px 30px;}

}
@media screen and ( max-width:480px ){
.logo { margin:0px auto; float:none; width:68%}
.salect_area ul li label { width:80%}
.intro_area ul li { width:auto; margin-bottom:20px;}
.top_right { float:none; width:auto; text-align:center}
.top_right h3 { text-align:center; font-size:16px;}
.footer_nav ul li { display:block; padding-bottom:10px; padding-left:0px; padding-right:0px; border-right:none}
.footer_area { padding-bottom:10px;}
.gallery_area ul li { width:41%}
.feed_area ul li .feed_right { width:74%}

.social_area ul li { width:25%}
.footer_area { background:#049ed4}
.right_images ul li { width:auto}
.left_side.full_page h1 { font-size:13px;}
.gallery_area ul li { margin-left:0px; margin-right:0px; width:86%}
table.bordered_area {   border-collapse: collapse; display: block; }
table.bordered_area .linkButton2Order_btn { width:130px;}
table.bordered_area h3 { font-size:13px;}
table.bordered_area th { border-right:1px solid #dddddd }

/*** SLIDER ***/
.slider_area #micrositeContainerCompress { width:100%}
.slider_area #micrositeContainerCompress img { width:100%}
.slider_area #micrositeContainerCompress .slide_info { display:none}
.page_area ul.image-gallery li { width:45%}

/*** BLOG ***/
.blog_area ul li .blog_pic { margin:0px auto; float:none; margin-bottom:30px; width:70%}
.blog_area ul li .blog_pic img { width:100%}
.blog_area ul li .blog_info { width:auto; float:none}
.slider_area .huge_it_slideshow_description_text_1 { display:none}
#huge_it_loading_image_1 { display:none !important}
.slider_area .huge_it_slideshow_dots_thumbnails_1 {margin-top:40%;}
.slider_wraper {padding: 15px 10px 30px;}
.foot1{width:100%; margin-bottom:10px;}
.foot2{width:100%;  margin-bottom:10px;}
.foot3{width:100%;  margin-bottom:10px;}
.site01 ul{float:left; margin-right:0%;}

}